<template>
  <div
    class="example-modal-content"
    style="z-index: 9999;"
  >
    <div class="titulo">
      <img
        src="../assets/cpf_nota.jpg"
        alt="logo da nota fiscal cidadã"
      >
      <h2 class="titulo">
        Adote o Instituto Holístico na Nota Fiscal Cidadã <br>
      </h2>
    </div>
    <br>
    <p>
      A campanha Nota Fiscal Cidadã realizada pela Secretaria de Estado da
      Fazenda de Alagoas (Sefaz-AL), promove a prática da solidariedade por meio
      da cidadania fiscal. Ao acumular notas fiscais cadastradas, o cidadão tem
      direito a um bilhete eletrônico para concorrer a prêmios.
    </p>
    <p>
      Os participantes também podem adotar uma organização social para receber
      doação de notas fiscais.
    </p>
    <p>
      Nosso convite é que adote o <b>Instituto Holístico</b> para que ele seja
      beneficiado pela campanha da Sefaz. Ao se cadastrar, você e a organização
      adotada participam do sroteio dos prêmios.
    </p>
    <p>
      Para aderir à Campanha Nota Fiscal Cidadã e realizar o compartilhamento
      das notas fiscais, o consumidor deve solicitar o cadastro por meio do site
      da <a
        target="_blank"
        href="http://nfa.sefaz.al.gov.br/nfa/login.aspx"
      >Sefaz</a>, e incluir o CPF
      nas compras diversas em estabelecimentos comerciais para acumular
      créditos.
    </p>
    <div class="titulo">
      <h2>Como compartilhar as notas fiscais com o Instituto Holístico?</h2>
    </div>
    <div class="titulo">
      <h3>Passo 1</h3>
      Entrar com o seu CPF e senha cadastrados.
      <br>
      <br>
      <img
        src="../assets/login_cpf.png"
        alt="imagem da página de login"
      >
      <h3>Passo 2</h3>
      <p>
        Agora o próximo passo é clicar em <b>Instituição Social</b> e selecionar o<br> <b>Instituto Holístico</b>
        na lista de instituições cadastradas.
      </p>
      <br>
      <br>
      <img
        src="../assets/seleciona_instituicao.png"
        alt="imagem da página de seleção da instituição social"
      >
      <br>
      <p>
        Agora é só clicar em <b>salvar</b> e pronto! Você já estará compartilhando suas notas fiscais com o <b>Instituto Holístico</b>.
      </p>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="stylus" scoped>
.titulo
  text-align center
.example-modal-content
  padding 3rem
  font-family sans-serif
  font-size 2.2em
  background-color var(--color-white)
.salvar
  background-color blue
  text-align center
.titulo img
 max-width 100%
</style>
